@media (max-width:900px){
  .c4tency .pow85k6msa{align-items:flex-start;flex-direction:column;padding:14px 0}
  .u7h126f{justify-content:flex-start}
  .iwr0vte3o4c078,.mkfl7lz1ii,.epfpydoumws,.nsfonhht,.y0agd62h6hp8prs{grid-template-columns:1fr!important}
  .zoxzk1f0v78{display:block!important;transform:none!important}
  .fqyp1g9arn4d .epfpydoumws{grid-template-columns:1fr}
  .w4f0vz8dtiv5x h2{font-size:34px}
}
@media (max-width:560px){
  .pow85k6msa{width:min(100% - 24px,1180px)}
  .iwr0vte3o4c078{padding:18px}
  .fa8gsiwg{padding:6px 7px;font-size:13px}
  .skcgi17zp,.zoxzk1f0v78,.ct7227z02jydjr,.c6ukn4mpz,.zz03yjjwm255ulj,.fbs0in6fxn2{padding:16px}
}
